@charset "UTF-8";
/* Body */
body {
	font-family: ariel, helvetica, "sans serif";
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 90%;
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
	height: 3100px;
	background-color: #FFFFFF;
}
/* Navigation */
header {
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: -5px;
	height: 1.9%;
	background-color: #a2abbb;
	border-bottom: 5px solid #7c486d;
	display: inline-block;
}
.logoimage {
	margin-left:20px;
	margin-right: 20px;
	margin-top: -20px;
	height: auto;
	float: left;
	width: 250px;
}
nav {
	float: right;
	width: 50%;
	text-align: right;
	margin-top: 20px;
	margin-right: -40px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	float: left;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	margin-right: 60px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
ul li:hover a {
	color: #7c486d;
}
/* Intro Section */
.introtext {
	display: inline-block;
	margin-top: -5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 5px solid #7c486d;
	background-color: #a2abbb;
}
.text_full {
	text-align: justify;
	line-height: 1.5em;
	padding-left: 2%;
	padding-right: 2%;
	color: #ffffff;	
}
.text_column {
	width: 29.3%;
	text-align: justify;
	line-height: 1.5em;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	margin-top: 0px;
	color: #ffffff;
}
/* About Us Section */
.sectionbanner {
	width: 100%;
	background-color: #7c486d;
	height: 20px;
}
.about {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.aboutsection {
    display: inline-block;
}
.aboutsection h3 {
	color: #7c486d;
	padding-left: 15px;
	line-height: 1.2em;
}
.aboutsection p {
	line-height: 1.5em;
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
	color: #A3A3A3;
}
.aboutsection ul {
	line-height: 1.5em;
	text-align: justify;
	padding-left: 53%;
	padding-right: 15px;
	padding-bottom: 0px;
	list-style: outside;
	color: #A3A3A3;
}
.aboutright {
	float: right;
	width: 50%;
	padding-left: 20px;
}
.aboutleft {
	float: left;
	width: 50%;
	padding-right: 20px;
}
/* Contact */
.contacthead {
	width: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	font-weight: bold;
	letter-spacing: 2px;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
}
.contactbanner {
	background-color: #7c486d;
	padding-top: 10px;
	padding-bottom: 10PX;
	margin-bottom: 0px;
}
.contactlogo {
	width: 25%;
	min-width: 200px;
	max-width: 350px;
}
.contactinfo {
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	background-color: #a2abbb;
}
.contactsingle {
	display: contents;
}
.contactdouble h4{
	margin-top: 15px;
	margin-bottom: 0px:
}
.contactdouble {
	display: none;
}
.phoneicon {
	padding-top: 20px;
}
.linkicons {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 52px;
	margin-left: 5%;
	margin-right: 5%;
}
.copyright {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #7c486d;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.hidden {
	display: none;
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1200px) {	
.text_column {
	width: 95%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.aboutright {
	float: none;
	width: 100%;
	height: 240px;
	object-fit: cover;
	padding-left: 0px;
	border-bottom: 5px solid #7c486d;
}
.aboutleft {
	float: none;
	width: 100%;
	height: 240px;
	object-fit: cover;
	padding-right: 0px;
	border-bottom: 5px solid #7c486d;
}
.aboutsection ul {
	padding-left: 30px;
	padding-bottom: 10px;
	}
}
/* Small Tablets */
@media (min-width: 415px)and (max-width: 767px) {
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #a2abbb;
}
nav {
	float: none;
	width: 100%;
	}
nav ul li {
	float: left;
	margin: 0px 30px 0px 0px;
	padding-left: 0%;
	padding-right: 0%;
	}
.aboutsection p {
}
.aboutsection ul {
	padding-left: 30px;
	padding-bottom: 10px;
}
.aboutright {
	float: none;
	width: 100%;
	height: 180px;
	object-fit: cover;
	padding-left: 0px;
	border-bottom: 5px solid #7c486d;
}
.aboutleft {
	float: none;
	width: 100%;
	height: 180px;
	object-fit: cover;
	padding-right: 0px;
	border-bottom: 5px solid #7c486d;
}
.text_column {
	width: 95%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.contactsingle {
	display: none;	
}
.contactdouble {
	display: contents;
	display: inline;
}
}
/* Mobile */
@media (max-width: 414px) {
.logoimage {
	width: 180px;
	padding-top: 0px;
	padding-left: 5px;
	margin: 0px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.aboutsection p {
	width: 92%;
}
.aboutsection ul {
	padding-left: 30px;
	padding-bottom: 10px;
	width: 85%;
}
.aboutright {
	float: none;
	width: 100%;
	height: 180px;
	object-fit: cover;
	padding-left: 0px;
	border-bottom: 5px solid #7c486d;
}
.aboutleft {
	float: none;
	width: 100%;
	height: 180px;
	object-fit: cover;
	padding-right: 0px;
	border-bottom: 5px solid #7c486d;
}
.text_full {
	width: 95%;
}
.text_column {
	width: 95%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.contactsingle {
	display: none;	
}
.contactdouble {
	display: contents;
	display: inline;
}
.phoneicon {
	width: 40px;
}
	.linkicons {
	width: 40px;
}
}


